﻿#testimonials-container {
    background: #ECFFEC;
    padding-top: 7.5rem;
}

.testimonial {
    border-radius: 25px;
    /*border: 1px solid #DEDEDE;*/
    background: var(--White, #FFF);
    /* Main Content - Drop Shadow */
    box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.10);
    text-align: center;
    margin-bottom: 5rem;
    padding-bottom: 3.5rem;
    margin-top: 10rem;
    max-width: 55rem;
    margin-left: auto;
    margin-right: auto;
}

.testimonial-photo img {
    border-radius: 50%;
    border: solid 8px #fff;
    height: 15rem;
    margin-top: -7.5rem;

}

.testimonial-source {
    margin-top: 3rem;
    margin-bottom: 1rem;
    color: #3D6027;
    text-align: center;
    font-family: Akshar;
    font-size: 1.831rem;
    font-style: normal;
    font-weight: 600;
    line-height: 30.196px; /* 164.914% */
}

.testmonial-text {
    max-width: 28rem;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
}

#testimonials-two {
    display: none;
}

/* media queries */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .testimonial {       
        border: none;       
    }
}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {
}

@media (min-width: 1100px) {
    #testimonials-one {
        display: flex;
    }

    #testimonials-two {
        display: block;
    }


    #testimonial-3b {
        display: block;
    }

    #testimonial-3a {
        display: none;
    }

    .testimonial {        
        width: 35rem;
    }

}

@media (min-width: 1200px) {
    
}

@media (min-width: 1400px) {

    #testimonials-two {
        display: none;
    }

    #testimonial-3a {
        display: block;
    }


}